.photo-nav {font-size: 1.0rem!important;}
.sidebar .column .column4 h2 a {font-size: 1.0rem!important;}
h2 a {font-size: 1.0rem!important;}
#pagecontent ul.landingpage2 {
    margin: 0 0 45px 0;
    padding:10px 0 0 0;  height: auto;
    background: transparent;
   /* -moz-column-count: 3;
    -moz-column-gap: 1.5em;
    -webkit-column-count: 3;
    -webkit-column-gap: 1.5em;
    column-count:3;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;*/
}
#pagecontent ul.landingpage2 li {
    font-size: 110%;
    line-height: 105%;
    font-weight: normal; float: left; 
    width: 11.2%; 
    min-height: 20px;
    background:#fff; 
    text-align: center;
    padding: 0 2% 4px 0.5%; margin: 0;
}

#pagecontent ul.landingpage li.current
{
color: #483502!important;
background-color: #fcefd8/*#fdf0e3*/;

}
#pagecontent ul.landingpage2 li a{
     font-weight:normal;  color:#007cba; padding-right: 15px;
}
#pagecontent ul.landingpage2 li a:hover{
     text-decoration: underline; color: #eb9406; cursor: pointer;
}
#pagecontent ul.landingpage2 li a:visited, #pagecontent ul.landingpage li a:visited:hover{
    color:#06537f;}
#pagecontent ul.landingpage2 li a span {padding: 0 0 0 5px;}  


/* -----------------------------------------------------------------------*/
/* ------------------------------ RESPONSIVE -----------------------------*/
/* -----------------------------------------------------------------------*/



/* --- 768px --- */
@media screen and (max-width:950px) {
    
#pagecontent ul.landingpage2 li
{
width: 11%!important;
 
}



}


/* --- 610px --- */
@media screen and (max-width:760px) {
	
#pagecontent ul.landingpage2 li
{
display: none;
 
}
#pagecontent h2.landingpage2heading 
{
display: none!important;
 
}



}
